@charset "UTF-8";

input { font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, Helvetica, Osaka, sans-serif; }

/*-- 後ほどcommonに追加？？ --*/

select{
	font-size: 100%;
	}

.border-B td{
	border-bottom:1px solid #999 !important;
	}

.kportal_category03_midashi05 {
	width: 437px;
	background: url(/common/images/category03_midashi05.jpg) no-repeat left top;
	padding: 0 0 0 13px;
	margin-bottom:10px;
	color: #000000;
	font-weight: bold;
}

.kportal_category03_midashi06 {
	border-bottom: 2px #89AFE8 solid;
	padding:0 0 2px 8px;
	margin-bottom:10px;
	color: #000000;
	font-weight: bold;
}

*:first-child+html .kportal_category03_midashi06 {
	width: 672px;
	border-bottom: 2px #89AFE8 solid;
	padding:0 0 2px 8px;
	margin-bottom:10px;
	color: #000000;
	font-weight: bold;
}

.kportal_category03_midashi07 {
	width: 670px;
	height:25px;
	margin-bottom:10px;
	padding-top:5px;
	background: url(/procedure/shared/images/category03_midashi03_01.jpg) no-repeat;
	color: #fff;
	font-weight: bold;
	padding-left:10px;
}

.kportal_category03_midashi02_02 {
	width: 670px;
	background: url(/procedure/shared/images/category03_midashi02_02.jpg) no-repeat left top;
	padding: 0 0 0 10px;
	line-height: 32px;
	color: #000000;
	font-size: 116.7%;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.kportal_category03_midashi03 {
	width: 680px;
	line-height: 32px;
	color: #000000;
	font-size: 116.7%;
	font-weight: bold;
	margin: 0 0 10px 0;
}


.kportal_mB0{
	margin-bottom:0 !important;
}

.kportal_mT0{
	margin-top:0 !important;
}

.kportal_mR0 {
	margin-right: 0;
}

.kportal_mT5 {
	margin-top: 5px;
}

.kportal_mT10 {
	margin-top: 10px;
}

.kportal_mT40 {
	margin-top: 40px;
}

.kportal_mL10 {
	margin-left: 10px;
}

.kportal_mL20 {
	margin-left: 20px;
}

.kportal_mL45 {
	margin-left: 45px;
}

.kportal_pT20 {
	padding-top: 20px;
}

.kportal_pB10 {
	padding-top: 20px;
}

.kportal_pT10 {
	padding-top: 10px !important;
}

.kportal_pL10 {
	padding: 0 0 0 10px;
}

.kportal_pL30 {
	padding: 0 0 0 30px;
}

.kportal_pR10 {
	padding: 0 10px 0 0;
}

.kportal_pB20 {
	padding-bottom: 20px !important;
}

.kportal_verMid {
	vertical-align:middle !important;
}

.border-Tno {
	border-top:none !important;
}

.color-off {
	color:#999999;
}

.bold {
	font-weight:bold;
}


.kportal_cellora{
	background:#FFEDC9 !important;
}

.kportal_nowrap{
	white-space:nowrap;
}

.cleartxt{
	clear:both;
	display:block;
}



.list-decimal-inside li{
	list-style:decimal inside;
	vertical-align:top;
	zoom: 1;
	zoom: normal;
	padding-left:2em;
	text-indent:-1.5em;
}

.list-decimal-inside li a {
	zoom: 0;
}

.list-disc-inside li{
	list-style:disc inside;
	vertical-align:top;
	zoom: 1;
	zoom: normal;
	}

.list-circle-inside li{
	list-style:circle inside;
	vertical-align:top;
	zoom: 1;
	zoom: normal;
	}

.kportal_vaT{
	vertical-align:top !important;
	}

/*-- h1 --*/

.kportal_category03_midashi01 {
	width: 694px;
	background: url(/common/images/category03_midashi01.jpg) no-repeat left top;
	padding: 0 0 0 26px;
	line-height: 60px;
	color: #000000;
	font-size: 133.4%;
	font-weight: bold;
	margin: 0 0 15px 0;
}

/*-- 記入例 --*/

.kportal_font_grey {
	color: #666666;
}

/*-- top Link --*/

.kportal_topLink {
	border: 1px #e1e1e1 solid;
	padding: 5px 10px 4px 8px;
	float: right;
	margin: 2px 0 0 0;
}

/* 110704 */
.kportal_topLinkW {
	border: 1px #e1e1e1 solid;
	padding: 5px 10px 4px 8px;
	float: right;
	margin: 2px 0 0 0;
	_width:15em;
}
/* 110704 */

.kportal_topLink2 {
	padding:0 10px 4px 8px;
	float: right;
	margin: 2px 0 0 0;
}


/*-- スキップ表示 --*/

div#kportal_2ndMainContents div#kportal_flow {
	background: #F7F8FD;
	padding: 5px 5px 0 5px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
}

div#kportal_2ndMainContents div#kportal_flow ul li {
	float: left;
	margin-right: 1px;
	padding-bottom: 5px;
}

div#kportal_2ndMainContents div#kportal_flow ul li img {
	vertical-align: bottom;
	}

/*-- リード文kportal_leadtxtbox --*/

div#kportal_2ndMainContents div.kportal_leadtxtbox {
	clear: both;
}

div#kportal_2ndMainContents div.kportal_leadtxtbox #kportal_leadtxtboxL {
	float: left;
}

div#kportal_2ndMainContents div.kportal_leadtxtbox #kportal_leadtxtboxR {
	float: right;
}

div#kportal_pop div.kportal_leadtxtbox #kportal_leadtxtboxL {
	float: left;
}

div#kportal_pop div.kportal_leadtxtbox #kportal_leadtxtboxR {
	float: right;
}

div#kportal_2ndMainContents em{
  color: #c00;
  font-weight: bold;
}

/*-- テーブル基本設定kportal_procedure_table01 --*/




table.kportal_procedure_table01,
table.kportal_procedure_table01 tbody{
	width: 100%;
}

table.kportal_procedure_table01.w480,
table.kportal_procedure_table01.w480 tbody{
	width: 480px;
}

/*table.kportal_procedure_table01 td{
	width: 460px;
	}*/

table.kportal_procedure_table01.w480 td{
	width: 260px;
}

table.kportal_procedure_table01 img {
	vertical-align: middle;
	}

table.kportal_procedure_table01 td {
	border: 1px solid #CCCCCC;
	padding: 8px 10px;
	vertical-align: top;
}

table.kportal_procedure_table01 th {
	background: #EFF4FC;
	width: 190px;
	border: 1px solid #CCCCCC;
	padding: 8px 0 8px 10px;
	vertical-align: top;
}

table.kportal_procedure_table01 th.w150 {
 width:149px;
}

table.kportal_procedure_table01 th.w130 {
	width: 149px;
}

table.kportal_procedure_table01 th.w30 {
	width: 30px;
}


table.kportal_procedure_table01 td{
	background: #fff;
	vertical-align: middle;
	word-break:break-all;
}

table.kportal_procedure_table01 td.c-eff4fc{
	background: #EFF4FC;
	}



div#kportal_2ndMainContents table.kportal_procedure_table01 table td,
div#kportal_2ndMainContents table.kportal_procedure_table01 table th {
	background: #F5F5F5;
	border: none;
	padding: 0;
}

div#kportal_2ndMainContents table.kportal_procedure_table01 table td span {
	color: #999999 !important;
}

div#kportal_2ndMainContents table.kportal_procedure_table01 th.kportal_formcell {
	background: url(/procedure/shared/images/procedure_et_05.gif) repeat-y #DEEAFF;
	}

div#kportal_2ndMainContents table.kportal_procedure_table01 th.kportal_formcell2 {
	background: url(/procedure/shared/images/procedure_et_05.gif) repeat-y #DEEAFF;
	}

div#kportal_2ndMainContents table th.kportal_formcell3 {
	background: url(/procedure/shared/images/procedure_et_05.gif) repeat-y #DEEAFF;
	}

div#kportal_2ndMainContents table th.kportal_formcell4 {
	background: #DEEAFF;
	}
div#kportal_2ndMainContents table.kportal_procedure_table01 th.kportal_formcell5 {
	background: url(/procedure/shared/images/procedure_et_05.gif) repeat-y #eff4fc;
	}

div#kportal_2ndMainContents table th.kportal_formcellerror {
	background: url(/procedure/shared/images/procedure_et_06.gif) repeat-y #FCE4E4 !important;
	font-weight:600;
	color:#FF0000;
	}

div#kportal_2ndMainContents table th.kportal_formcellerror02 {
	background: #FCE4E4 !important;
	font-weight:600;
	color:#FF0000;
	}

div#kportal_2ndMainContents table th.kportal_formcellerror span.kportal_table01_th{
	background: url(/procedure/shared/images/procedure_ic_04.gif) no-repeat  #FCE4E4 !important;
	padding-left:20px;
	}

div#kportal_2ndMainContents table th.kportal_formcellerror img{
	padding-bottom:1px;
	}

/*-- 入力エリアthエラー表示用指定 --*/
/*
div#kportal_2ndMainContents table.kportal_procedure_table01 th.kportal_formcell2 {
	background:url(/procedure/shared/images/procedure_et_06.gif) repeat-y #FCE4E4;
	}

div#kportal_2ndMainContents table.kportal_procedure_table01 th.kportal_formcell2 span.kportal_table01_th {
	background: url(/procedure/shared/images/procedure_ic_04.gif) no-repeat;
	padding-left: 20px;
	color: #FF0000;
	font-weight: 600;
}
*/

div#kportal_2ndMainContents table.kportal_procedure_table01 td input,
div#kportal_2ndMainContents table.kportal_procedure_table01 td label {
	padding: 3px;
	vertical-align:middle !important;
}


table.kportal_procedure_table01 tfoot th {
	width: 180px;

	}

table.kportal_procedure_table01 .t-border-top{
	border-top:2px solid #999999;
	}



div#kportal_2ndMainContents .kportal_cf6 {
	background:#f6f6f6;
}

div#kportal_2ndMainContents .kportal_cb0ceff {
	background:#b0ceff;
}


/*-- テーブル基本設定kportal_procedure_table02 --*/

table.kportal_procedure_table02 {
	width: 100%;
}

table.kportal_procedure_table02 img {
	vertical-align: middle;
	}

table.kportal_procedure_table02 th,
table.kportal_procedure_table02 td {
	border: 1px solid #CCCCCC;
	padding: 8px 10px;
	vertical-align: top;
}
table.kportal_procedure_table02 th {
	background: #EFF4FC;
}


table.kportal_procedure_table02 td {
	background: #fff;
	word-break:break-all;
}

table.kportal_procedure_table02 th.kportal_btn_w200,
table.kportal_procedure_table02 td.kportal_btn_w200 {
	width:180px;
}

table.kportal_procedure_table02 th.kportal_btn_w175,
table.kportal_procedure_table02 td.kportal_btn_w175 {
	width:153px;
}

table.kportal_procedure_table02 th.kportal_btn_w305,
table.kportal_procedure_table02 td.kportal_btn_w305 {
	width:282px;
}

table.kportal_procedure_table02 th.kportal_btn_w178 {
	width:158px;
}

table.kportal_procedure_table02 th.kportal_btn_w154 {
	width:134px;
}

table.kportal_procedure_table02 th.kportal_btn_w194 {
	width:174px;
}

table.kportal_procedure_table_yellow {
	width: 100%;
	background:#FFFFCC;
}

table.kportal_procedure_table_yellow td {
	padding: 8px 10px;
	color: #FF0000;
}

/*-- テーブルボーダーライン無 --*/

table.cleartable th,
table.cleartable td{
	border:none;
	padding:0;

}



/*-- サービス提供エリア --*/

table.kportal_procedure_service{
		width:100%;
}

table.kportal_procedure_service td,
table.kportal_procedure_service th{
		border: 1px solid #CCCCCC;
	padding: 8px 10px;
	vertical-align: top;
}

table.kportal_procedure_service th.cellora{
	background: #FEF0CB;
	width: 160px;
}

table.kportal_procedure_service h3{
	color:#FF6600;
	}


table.kportal_procedure_service dd{
	border-top:1px solid #CCCCCC;
	padding-top:5px;
	}

/*-- 必須入力 --*/

/*

div#kportal_2ndMainContents p.kportal_musttxt {
	background: url(/procedure/shared/images/procedure_ic_02.gif) no-repeat 0 0.2em;
	padding-left: 35px;
}

*/

/*-- お手続き中の契約情報 --*/


div#kportal_2ndMainContents div#kportal_contractbox {
	clear: both;
	margin-bottom: 15px;
	background: url(/procedure/shared/images/procedure_bg_05.jpg) no-repeat;
	padding-top: 3px;
}

div#kportal_2ndMainContents div#kportal_contract_Top {
	background: url(/procedure/shared/images/procedure_bg_07.jpg) no-repeat bottom;
	padding-bottom: 3px;
}

/* OCN光モバイル割対応 start */
div#kportal_2ndMainContents div#kportal_contract_Top_02 {
	background: url(/procedure/shared/images/procedure_bg_11.jpg) no-repeat bottom;
	padding-bottom: 3px;
}
/* OCN光モバイル割対応 end */

div#kportal_2ndMainContents div#kportal_contract_Inner {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

div#kportal_2ndMainContents div.kportal_contractTitle {
	width: 174px;
	float: left;
	}

div#kportal_2ndMainContents div.kportal_contractTitle img {
	vertical-align: bottom;
}

div#kportal_2ndMainContents div.kportal_contractInfo_s {
	width: 540px;
	height: 30px;
	background: url(/procedure/shared/images/procedure_bg_06.jpg) no-repeat;
	float: left;
	margin-top: 2px;
}

div#kportal_2ndMainContents div.kportal_contractInfo_s ul {
	padding-top: 5px;
	padding-left: 10px;
	height: 25px;
}

div#kportal_2ndMainContents div.kportal_contractInfo_s ul li {
	background: url(/procedure/shared/images/procedure_ic_01.jpg) no-repeat 0.2em center;
	padding-left: 15px;
	float: left;
	margin-right: 20px;
}

div#kportal_2ndMainContents span.kportal_rechoice {
	padding-left: 10px;
}

div#kportal_2ndMainContents span.kportal_rechoice img {
	vertical-align: middle;
}

div#kportal_2ndMainContents div.kportal_contract_Info {
	clear: both;
	background: #EFF3FC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding-bottom: 10px;
	}

div#kportal_2ndMainContents div.kportal_contract_Info table {
		width: 679px;
		margin: 0 auto;
}

div#kportal_2ndMainContents div.kportal_contract_Info table th,
div#kportal_2ndMainContents div.kportal_contract_Info table td {
	background: #fff;
	border: 1px solid #ccc;
	padding: 5px 7px;
}

div#kportal_2ndMainContents div.kportal_contract_Info table th {
	font-weight: 600;
	white-space:nowrap;
	width: 92px;
}


div#kportal_2ndMainContents div.kportal_contract_Info table td ul li{
	background: url(/procedure/shared/images/procedure_ic_01.jpg) no-repeat 0.2em 7px #fff;
	padding-left: 15px;
	}

div#kportal_2ndMainContents div.kportal_contract_Info table td span.contractnumber{
	background: url(/procedure/shared/images/procedure_ic_01.jpg) no-repeat 0.2em center #fff;
	padding-left: 15px;
	}




/*-- お手続き中の契約情報(OCN以外のメールアドレスに通知する) --*/

div#kportal_2ndMainContents div#kportal_otheradd {
	background: #F5F5F5;
	padding: 10px;
}

div#kportal_2ndMainContents div#kportal_otheradd table {
	width: 100%;
}

div#kportal_2ndMainContents div#kportal_otheradd table th,
div#kportal_2ndMainContents div#kportal_otheradd table td {
	border: none;
}

div#kportal_2ndMainContents div#kportal_otheradd table th {
	width: 119px;
}

div#kportal_2ndMainContents div#kportal_otheradd table td input {
	width: 230px;
}

div#kportal_2ndMainContents div.mfm_toggle_button_kportal_contractbox{
	clear: both;
	/*width: 170px;*/
	}

div#kportal_2ndMainContents div.mfm_toggle_button_kportal_contractbox img{
	cursor: pointer;
	}

/*-- ！ご注意 --*/

div#kportal_2ndMainContents div#kportal_cautionBox {
	background: #FFFFCC;
	padding: 20px;
	margin-top:10px;
}

div#kportal_2ndMainContents div#kportal_cautionBox dl dt {
	background: url(/procedure/shared/images/procedure_bg_04.gif) no-repeat bottom left;
	padding-bottom: 5px;
}

div#kportal_2ndMainContents div#kportal_cautionBox {
	background: #FFFFCC;
}

/*-- 必須項目 --*/

div#kportal_2ndMainContents span.kportal_table01_th {
	float: left;
}

div#kportal_2ndMainContents img.musticon {
	float: right;
	margin-top:3px;
	padding: 0 10px 0 0;
}

/*-- 上記の内容に同意しました。 --*/

div#kportal_2ndMainContents p.agreetxt {
	text-align: center;
	margin-top: 15px;
	border: 1px solid #CCCCCC;
	background: #F5F5F5;
	padding: 10px;
}

div#kportal_2ndMainContents p.agreetxt input,
div#kportal_2ndMainContents p.agreetxt img {
	vertical-align: middle;
	margin-right: 7px;
}

/*-- ツールチップ --*/

div#kportal_2ndMainContents div.kportal_formbox input.mfm_v_r_radio,
div#kportal_2ndMainContents input.mfm_v_r_checkbox,
div#kportal_2ndMainContents input.mfm_show_radio_desc {
	vertical-align: middle;
	cursor: pointer;
	width: 13px;
}

div#kportal_2ndMainContents input.mfm_show_radio_hand {
	vertical-align: middle;
	cursor: default;
}

div#kportal_2ndMainContents div.kportal_formbox input.mfm_show_radio_hand {
	vertical-align: middle;
	cursor: default;
	margin: 0px;
	padding: 0px;
	width: 13px;
}

div#kportal_2ndMainContents div.kportal_formbox input.mfm_show_radio_desc,
div#kportal_2ndMainContents div.kportal_formbox input.mfm_v_r_radio {
	margin: 0px;
	padding: 0px;
	width: 13px;
}

div#kportal_2ndMainContents div.kportal_formbox input.mfm_hide_radio_desc {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	width: 13px;
}


div#kportal_2ndMainContents div.kportal_formbox span.mfm_show_tooltip {
	padding-left: 0;
	background: #FFFFFF;
}

div#kportal_2ndMainContents div.kportal_formbox span.mfm_show_tooltip img {
	margin-left: 5px;
}

div#kportal_2ndMainContents div.kportal_formbox span.mfm_show_tooltip2 img {
	margin-right: 5px;
}

.lightTip {
	width: 360px ;
	background: url(/procedure/shared/images/procedure_et_01.gif) no-repeat center bottom;
	padding: 0 !important;
}

.lightTip .content {
	width: 320px ;
	padding: 10px;
	border: 10px solid #BFD8FF ;
	border-bottom: none;
	background: #ffffff;
	color: #020202 ;
}

div#kportal_2ndMainContents span.pointer{
	cursor: pointer !important;
}

/*-- クリックで開く・閉じる --*/

div#kportal_2ndMainContents div.kportal_contractbox2 {
	margin-top: 20px;
}


div#kportal_2ndMainContents div.kportal_contractboxBody2 {
	border: 3px solid #BFD8FF;
	padding: 10px 20px 10px 20px;
	background: #DEEAFF;
}




div#kportal_2ndMainContents div#kportal_contractbox2 .toggle_icon2 {
	color: #0000CC;
}

div#kportal_2ndMainContents div#kportal_contractbox2 .toggle_icon2 img {
	cursor: pointer;
	margin-right: 10px;
}


div#kportal_2ndMainContents div#kportal_contractbox2{
	width:160px;
	display:inline-block;
}

div#kportal_2ndMainContents div#kportal_contractbox2 p.kportalupdownbox{
	white-space:nowrap;
	}

div#kportal_2ndMainContents h2.contractbox2-t{
	height:32px;
	*padding-top:5px;
	*height:27px;
}

div#kportal_2ndMainContents h2.contractbox2-t span#kportal_contractbox2{

}

div#kportal_2ndMainContents h2.contractbox2-t a{
	white-space:nowrap;

	display:block;
	padding-left:10px;
	cursor:pointer;
	color:#000;
	text-decoration:none;
	height:27px;
	padding-top:5px;
	padding-left:40px;
	}

div#kportal_2ndMainContents h2.contractbox2-t a.kportalupdownbox01{
	background:url(/procedure/shared/images/category03_midashi03.jpg) no-repeat !important;
	}

div#kportal_2ndMainContents h2.contractbox2-t a.kportalupdownbox01:hover{
	background:url(/procedure/shared/images/category03_midashi03-over.jpg) no-repeat !important;
	}

div#kportal_2ndMainContents h2.contractbox2-t a.kportalupdownbox02{
	background:url(/procedure/shared/images/category03_midashi04.jpg) no-repeat !important;
	}

div#kportal_2ndMainContents h2.contractbox2-t a.kportalupdownbox02:hover{
	background:url(/procedure/shared/images/category03_midashi04-over.jpg) no-repeat !important;
	}

div#kportal_2ndMainContents h2.contractbox2-t a:hover{


	}

div#kportal_2ndMainContents h2.contractbox2-t img{
	padding-bottom:3px;
}



/* --入力補助関連-- */

div#kportal_2ndMainContents .input_item {

}

div#kportal_2ndMainContents p#mfm_next_ok {
	text-align: center;
	background: #E8E8E8;
	padding: 10px;
}

div#kportal_2ndMainContents p#mfm_next_conf {
	text-align: center;
	background: #E8E8E8;
	padding: 10px;
}

div#kportal_2ndMainContents .input_item_desc {
	background: #F5F5F5;
	border: 1px solid #ccc;
	padding: 5px;
	margin-top: 5px;
	margin-bottom:7px;
}

div#kportal_2ndMainContents p#mfm_next_ng {
	text-align: center;
	background: #FCE4E4;
	padding: 10px;
}

div#kportal_2ndMainContents .mfm_error {
	margin-top: 5px;
	padding: 5px 5px 5px 30px;
	color: #FF0000;
	font-weight: 600;
	background: url(/procedure/shared/images/procedure_ic_04.gif) no-repeat 5px 0.38em #FCE4E4;
}

div#kportal_2ndMainContents p#mfm_next_ng img {
	vertical-align: middle;
	margin-right: 5px;
}

div#kportal_2ndMainContents .mfm_hide {
	display: none;
}



div#kportal_2ndMainContents p#mfm_next_ng span.kportal_aL {
	display:block;
	text-align: left !important;
	text-indent:-2em;
	padding-left:2em;
}



div#kportal_2ndMainContents div#next_button,
div#kportal_2ndMainContents div#conf_button,
div.lyt_column div#next_button,
div.lyt_column div#conf_button {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 20px;
}

div#kportal_2ndMainContents div#btnfloat,
div.lyt_column div#btnfloat,
div#kportal_2ndMainContents div.inp_button {
	margin-top: 15px;
	text-align: center;
	}

div#kportal_2ndMainContents div#btnfloat div#next_button,
div#kportal_2ndMainContents div#btnfloat div#conf_button,
div#kportal_2ndMainContents div.inp_button p,
div.lyt_column div#btnfloat div#next_button,
div.lyt_column div#btnfloat div#conf_button {
	display: inline;
}



div#kportal_2ndMainContents div#next_button input,
div#kportal_2ndMainContents div#conf_button input,
div#kportal_2ndMainContents div.inp_button p,

div.lyt_column div#next_button input,
div.lyt_column div#conf_button input{
	margin-left: 15px;
	margin-right: 15px;
	vertical-align:top;
	*vertical-align:text-top;
}

div#kportal_2ndMainContents div#next_button img,
div#kportal_2ndMainContents div#conf_button img{
	margin-left: 15px;
	margin-right: 15px;
	vertical-align:top;
	*vertical-align:text-top;
}

div#kportal_2ndMainContents .imeon {
	ime-mode: active;
}

div#kportal_2ndMainContents .imeoff {
	ime-mode: disabled;
}

div#kportal_2ndMainContents .mfm_v_r_text {
	background-color: #fdd;
}

div#kportal_2ndMainContents input.mfm_v_r_zip_text {
	background-color: #fdd;
}

div#kportal_2ndMainContents .mfm_v_r_num_text {
	background-color: #fdd;
}

div#kportal_2ndMainContents .mfm_v_r_tel_text {
	background-color: #fdd;
}



div#kportal_2ndMainContents .mfm_v_text_success {
	background-color: #fff !important;
}



div#kportal_2ndMainContents p.agreetxt .mfm_v_text_success{
	background-color: #F5F5F5 !important;
}

div#kportal_2ndMainContents #mail_choice,
div#kportal_2ndMainContents #mail_choice2{
	background: none;
	border: none;
	padding: 0;
	margin-top: 0;
}

div#kportal_2ndMainContents .mfm_v_r_text_error {
	background-color: #fdd;
}

div#kportal_2ndMainContents .mfm_v_num_text_error {
	background-color: #fdd;
	/border-color: #ff0000;
	outline: 2px solid #ff0000 !important;
}


div#kportal_2ndMainContents .mfm_v_tel_text_error {
	background-color: #fdd;
	/border-color: #ff0000;
	outline: 2px solid #ff0000 !important;
}

div#kportal_2ndMainContents .mfm_v_r_mail_text {
	background-color: #fdd;
}

div#kportal_2ndMainContents .mfm_v_r_select {
	width: 100%;
}

div#kportal_2ndMainContents .mfm_v_r_mail_text {
	width: 275px;
}

div#kportal_2ndMainContents .mfm_v_r_text {
	width: 60%;
}

div#kportal_2ndMainContents input#f_domain1 {
	width: 274px;
}

div#kportal_2ndMainContents .nomust {
	background: #fff;
}

div#kportal_2ndMainContents .wid-half {
	width: 45%;
}

div#kportal_2ndMainContents .wid-90{
	width: 90%;
}


div#kportal_2ndMainContents .wid-70{
	width: 70%;
}

div#kportal_2ndMainContents .wid-50{
	width: 50%;
}

div#kportal_2ndMainContents .wid-55{
	width: 55%;
}

div#kportal_2ndMainContents .wid-40{
	width: 40%;
}

div#kportal_2ndMainContents .wid-33{
	width: 33%;
}

div#kportal_2ndMainContents .wid-30{
	width: 30%;
}

div#kportal_2ndMainContents .wid-25{
	width: 25%;
}
div#kportal_2ndMainContents .wid-24 {
    width: 24%;
}

div#kportal_2ndMainContents .wid-22{
	width: 22%;
}

div#kportal_2ndMainContents .wid-10{
	width: 10%;
}



div#kportal_2ndMainContents .mfm_v_r_mail_text_error {
	background-color: #fdd;
}

div#kportal_2ndMainContents .kportal_borderT {
	border-top: #ccc 1px solid;
	padding-top: 5px;
	margin-top:5px;
	width: 100%;
}


div#kportal_2ndMainContents p.kportal_planinner,
div#kportal_2ndMainContents div.kportal_planinner,
div#kportal_2ndMainContents span.kportal_planinner {
	margin-top:5px;
	margin-right:10px;
	margin-left:18px;
}

/*-- 枠組み --*/

div#kportal_2ndMainContents .kportal_border {
	padding: 5px 10px;
	border: 1px solid #ccc;
}


div#kportal_2ndMainContents .kportal_borderbefore {
	padding: 3px 35px;
	background:url(/procedure/shared/images/procedure_bg_10.gif) no-repeat;
	font-weight:bold;
	font-size:116.7%;
	height:46px;
}

div#kportal_2ndMainContents .kportal_borderGy {
	padding: 3px 35px;
	border: 1px solid #89AFE8;
	background:url(/procedure/shared/images/procedure_ic_06.gif) no-repeat 4px 4px;
	font-weight:bold;
	font-size:116.7%;
}

div#kportal_2ndMainContents .kportal_borderGr {
	padding: 5px 10px;
	border: 1px solid #ccc;
}


div#kportal_2ndMainContents .kportal_borderBl {
	padding: 5px 10px;
	background: #DEEAFF;
}

div#kportal_2ndMainContents .kportal_borderYe {
	padding: 5px 10px;
	background: #FFFFCC;
}

/*-- 赤太字 --*/

div#kportal_2ndMainContents span.kportal_redbold {
	color:#FF0000;
	font-weight:600;
}


div#kportal_2ndMainContents .kportal_indentcaution {
	padding-left:4.5em;
	text-indent:-3.7em;
}

/*-- iframebox --*/

div#kportal_2ndMainContents iframe.kportal_framebox01 {
	width: 680px;
	height: 300px;
	overflow-x : hidden ;
	border:1px solid #ccc;
}

div#kportal_iframeinner {
	width: 650px;
	_width: 635px;
	text-align: left;
	padding: 20px 0 20px 10px;
	overflow-x: hidden;
}

p.kportal_indent {
	padding-left: 1em;
	text-indent: -1em;
}


p.kportal_indent2 {
	padding-left: 2em;
	text-indent: -1em;
}


p.kportal_indent3 {
	padding-left:1em;
	text-indent:-0.5em;
}

.kportal_indent4 {
	padding-left:1.5em;
	*padding-left:0;
	_padding-left:0;

	text-indent:-1.5em;
	*text-indent:0;
	_text-indent:0;
}

span.kportal_indent2 {
	padding-left: 1.5em;
	text-indent:0;
}


span.kportal_indent3 {
	padding-left: 1em;
	text-indent:0;
}


span.kportal_link_caution {
	padding-left:15px;
}


/*-- これからの流れ --*/


div#kportal_2ndMainContents .kportal_step {
	padding-left: 128px;
	padding-bottom: 1em;
	min-height: 40px;
	height: auto !important;
	height: 40px;
}

div#kportal_2ndMainContents .kportal_laststep {
	padding-left: 128px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	margin-bottom:1em;
}

div#kportal_2ndMainContents .kportal_step01 {
	background: url(/procedure/shared/images/procedure_bg_08_01.gif) no-repeat;
}

div#kportal_2ndMainContents .kportal_step02 {
	background: url(/procedure/shared/images/procedure_bg_08_02.gif) no-repeat;
}

div#kportal_2ndMainContents .kportal_step03 {
	background: url(/procedure/shared/images/procedure_bg_08_03.gif) no-repeat;
}

/*-- サブドメイン検索結果 --*/

div#searchareaPage table.searchtable td {
	border: 1px solid #ccc;
	text-align: left;
	padding: 5px 10px;
}

div#kportal_2ndMainContents .kportal_vaB {
	vertical-align:bottom;
}

div#kportal_2ndMainContents .kportal_vaM {
	vertical-align: middle;
}

div#kportal_2ndMainContents .kportal_txtBlock01,
div#kportal_2ndMainContents .kportal_txtBlock02,
div#kportal_2ndMainContents .kportal_txtBlock03,
div#kportal_2ndMainContents .kportal_txtBlock04,
div#kportal_2ndMainContents .kportal_txtBlock05 {
	display:block;
	float: left;
}

div#kportal_2ndMainContents .kportal_txtBlock01{
	width:70px;
}

div#kportal_2ndMainContents .kportal_txtBlock02 {
	width: 130px;
}

div#kportal_2ndMainContents .kportal_txtBlock03 {
	margin-right: 15px;
}

div#kportal_2ndMainContents .kportal_txtBlock04 {
	width: 70px;
}


div#kportal_2ndMainContents .kportal_situation-l {
	width: 485px;
	float: left;
}

div#kportal_2ndMainContents .kportal_situation-r {
	width: 180px;
	float: right;
}

div#kportal_2ndMainContents table tr td .kportal_situation-l {
	width: auto;
	float: left;
	padding: 6px 0 0 0;
}

div#kportal_2ndMainContents table tr td .kportal_situation-r {
	width: 180px;
	float: right;
}


div#kportal_2ndMainContents .kportal_laststep_pb0 {
	padding-left: 128px;
}

/*-- 進行状況 --*/

div#kportal_2ndMainContents .kportal_statusbox {
	padding-bottom: 20px;
	margin-bottom: 8px;
	background: url(/procedure/shared/images/procedure_et_07.gif) no-repeat 94px 43px;
}

div#kportal_2ndMainContents .bigborder30 {
	font-size: 30px;
	border: 1px solid #999999;
	padding: 20px;
	width: 60%;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 15px;
}

div#kportal_2ndMainContents br.line0 {
	line-height: 0;
}

/*-- オーバーテキスト --*/

div.toolbox {
	position:relative;
}

.tipfloat li {
	clear: both;
}


.tipfloat input{
	margin-top: 6px !important;
	*margin-top: 2px !important;
}

.tipfloat input,
.tipfloat label,
.tipfloat .toolbox{
	float: left;
}

.tipfloat p{
	clear: both;
}

div.kportal_overviewarea {
	width: 320px;
	padding-bottom: 15px;
	background: url(/procedure/shared/images/procedure_et_08.gif) no-repeat bottom;
	z-index: 1;
	position: absolute;
}

div.kportal_overviewarea3 {
	width: 500px;
	padding-bottom: 15px;
	background: url(/procedure/shared/images/procedure_et_12.gif) no-repeat bottom;
	z-index: 1;
	position: absolute;
}

div.kportal_overviewarea4 {
	width: 800px;
	padding-bottom: 14px;
	background: url(/procedure/shared/images/procedure_et_12.gif) no-repeat bottom;
	z-index: 1;
	position: absolute;
}

div.kportal_overviewarea2 {
	width: 320px;
	padding-bottom: 20px;
	background: url(/procedure/shared/images/procedure_et_11.gif) no-repeat bottom;
	z-index: 1;
	position: absolute;
}

.floattoolbox {
	float: left;
	margin-right: 10px;
	display: inline-block;
	width: 60%;
}
.floattoolbox-100 {
	float: left;
	margin-right: 0px;
	display: inline-block;
	width :100%;
}

.floattoolbox-50 {
	float: left;
	margin-right: 10px;
	display: inline-block;
	width: 50%;
}

.floattoolbox-inline {
	float: left;
	margin-right: 10px;
	display: inline;
}

.floattoolbox-40 {
	float: left;
	margin-right: 10px;
	display: inline-block;
	width: 40%;
}

.floattoolbox-30 {
	float: left;
	margin-right:0;
	display: inline-block;
	width: 30%;
}

.floattoolbox-r {
	float:right;
	display: inline-block;
	text-align: right;
}

.floattoolbox-r p{
	text-align: left;
}

.floattoolbox-r span#tt1_tooltop_close2,
.floattoolbox-r span#tt2_tooltop_close2,
.floattoolbox-r span#tt3_tooltop_close2,
.floattoolbox-r span#tt4_tooltop_close2,
.floattoolbox-r span#tt5_tooltop_close2,
.floattoolbox-r span#tt6_tooltop_close2,
.floattoolbox-r span#tt7_tooltop_close2,
.floattoolbox-r span#tt8_tooltop_close2,
.floattoolbox-r span#tt9_tooltop_close2,
.floattoolbox-r span#tt10_tooltop_close2,
.floattoolbox-r span#tt11_tooltop_close2,
.floattoolbox-r span#tt12_tooltop_close2{
	text-align:center;
	display:block;
	}

.floattoolbox-r span#tt1_tooltop_close,
.floattoolbox-r span#tt2_tooltop_close,
.floattoolbox-r span#tt3_tooltop_close,
.floattoolbox-r span#tt4_tooltop_close,
.floattoolbox-r span#tt5_tooltop_close,
.floattoolbox-r span#tt6_tooltop_close,
.floattoolbox-r span#tt7_tooltop_close,
.floattoolbox-r span#tt8_tooltop_close,
.floattoolbox-r span#tt9_tooltop_close,
.floattoolbox-r span#tt10_tooltop_close,
.floattoolbox-r span#tt11_tooltop_close,
.floattoolbox-r span#tt12_tooltop_close{
	text-align:right;
	display:block;
	}

.floattoolbox-r span.kportal_link_relation02{
	text-align:left;
	display:block;
	}







/*-- 注意事項 --*/

div.overview01 {
	left: -153px;
	top: -115px;
}

div.overview02 {
	left: -153px;
	top: -132px;
}

div.overview03 {
	left: -153px;
	bottom: 17px;
}




/*
div.overview03s {
	left: -153px;
	bottom: 20px;
}
*/

div.overview04 {
	left: 30px;
	bottom: 77px;
}


/*-- セキュリティコード用 --*/

div.overview05 {
	left: -242px;
	bottom: 17px;
}

div.overview06 {
	left: -393px;
	bottom: 17px;
}

/*-- 注釈 --*/


div.overview01b {
	left: -89px;
	top: -89px;
}


div.overview02b {
	left: -89px;
	top: -109px;
}

div.overview03b {
	left: -89px;
	top: -128px;
}

div.overview04b {

}

div.kportal_overviewcont {
	border: 5px solid #88AFE8;
	border-bottom: none;
	padding: 10px;
	background: #fff;
}


div.kportal_overviewcont2 {
	border: 10px solid #BFD8FF;
	border-bottom: none;
	padding: 20px;
	background: #fff;
}

div.kportal_overviewcont3 {
	border: 5px solid #88AFE8;
	border-bottom: none;
	padding: 0 10px 0 10px;
	background: #fff;
}

div.kportal_overviewcont p.kportal_overviewclose,
div.kportal_overviewcont div.kportal_overviewclose,
div.kportal_overviewcont3 div.kportal_overviewclose2 {
	text-align: right;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

span#tt2_tooltop_close2 img,
span#tt3_tooltop_close2 img,
span#tt4_tooltop_close2 img,
span#tt5_tooltop_close2 img,
span#tt6_tooltop_close2 img,
span#tt7_tooltop_close2 img,
span#tt8_tooltop_close2 img{
	vertical-align: top;
}


span.tip_ti_ti{
	display:block;
	float:left;
	color:#000000;
}

span.tip_ti_ti2{
	display:block;
	float:left;
	color:#0000CC;
}

span.tip_ti_img{
	display:block;
	float:right;
}

.overtxt_on img.toolimg{
	padding:1px;
}

.overtxt_on {
	z-index: 0;
}

/*-- ご利用料金（安心セレクトパックのお申し込み） --*/

div#kportal_2ndMainContents table.kportal_procedure_table_anshin {
	float: left;
	width: 290px;
}
div#kportal_2ndMainContents table.kportal_procedure_table_anshin th,
div#kportal_2ndMainContents table.kportal_procedure_table_anshin td {
	border: 1px solid #CCCCCC;
	padding: 8px 10px;
	vertical-align: top;
}
div#kportal_2ndMainContents table.kportal_procedure_table_anshin th {
	background: #EFF4FC;
	width: 180px;
}
div#kportal_2ndMainContents table.kportal_procedure_table_anshin .kportal_cb0ceff {
	background:#b0ceff;
}
div#kportal_2ndMainContents table.kportal_procedure_table_anshin .t-border-top{
	border-top:2px solid #999999;
	}
div#kportal_2ndMainContents table.kportal_procedure_table_anshin td {
	text-align: right;
	background: #fff;
	vertical-align: middle;
	word-break:break-all;
}
div#kportal_2ndMainContents .kportal_procedure_arrow_anshin {
	float: left;
	width: 70px;
}


div#kportal_2ndMainContents img.kportal_ic_downred {
	vertical-align: middle;
	margin-right: 5px;
}

div#kportal_2ndMainContents ul.kportal_inputfloat li {
	float:left;
}

div#kportal_2ndMainContents ul.kportal_inputfloat li input {
	margin-left: 10px;
	}



p.kportalupdownbox img {
	vertical-align: middle;
	margin-right: 5px;
	cursor:pointer;
	}

div.k-portalblinebox {
	border: 3px solid #BFD8FF;
	background: #EFF4FC;
	padding: 7px;
}

/*
td.kporatal_downpricecell{
	border: 8px solid #FFD1C1 !important;

}


span.kporatal_downprice {
 padding:3px 3px 3px 5px;
	white-space:nowrap;
}
*/

div#kportal_2ndMainContents table.kportal_procedure_table_anshin
td.kporatal_downpricecell {
background: #FFD1C1;
padding: 8px;
}

div#kportal_2ndMainContents table.kportal_procedure_table_anshin
td.kporatal_downpricecell span.kporatal_downprice {
padding:9px 7px 11px 10px;
white-space:nowrap;
background: #ffffff;

height: 18px;
display: block;
}



/*-- 棒線タイトルボタン横並び --*/

h3 span.kportal_ti_ti {
	display: block;
	float: left;
	padding-top: 5px;
}

h3 span.kportal_ti_btn{
	display: block;
	float: right;
}

span.widauto-r {
	display: inline-block;
	text-align: right;
}

div#kportal_2ndMainContents .ie6line {
	_display:none;
	}




/* 「料金プランの変更」 にて使用 */
div.right_column_w340{
	width:215px;
	float:right;
}
div.left_column_w340{
	width:228px;
}
table.kportal_procedure_table02 td.bgcolor_01{
background-color:#FFEDC9;
}

/* /procedure/ocn/wireless/turbo_exchange/ にて使用 START */
table.kportal_procedure_table01 td .waitText {
	display: block;
	background-color: #ffffcc;
	padding: 5px;
	text-align: center;
	width: 208px;
}
table.kportal_procedure_table01 td .turboResultText {
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:40%;
}
table.kportal_procedure_table01 th.w100 {
	width: 100px;
}
/* /procedure/ocn/wireless/turbo_exchange/ にて使用 END */

div.grybox {
	background: #F5F5F5;
	padding: 7px;
}

/*-- ご契約情報の確認タブ --*/

ul#confi_tab li {
		width:177px;
		margin-right:3px;
		float:left;
}

ul#confi_tab li a {
		width:157px;
		height:27px;
		font-weight:600;
		padding-left:20px;
		padding-top:8px;
		display: block;
}

ul#confi_tab li.confi_tab01 a {
	background:url(/procedure/shared/images/procedure_bg_09_01.jpg) no-repeat;
	color:#000000;
}

ul#confi_tab li.confi_tab01 a:hover {
	background:url(/procedure/shared/images/procedure_bg_09_02.jpg) no-repeat;
	color:#FFFFFF;
	text-decoration: none;
}

ul#confi_tab li.confi_tab02 a {
	background:url(/procedure/shared/images/procedure_bg_09_02.jpg) no-repeat;
	color:#FFFFFF;
}

ul#confi_tab li.confi_tab02 a:hover {
	background:url(/procedure/shared/images/procedure_bg_09_02.jpg) no-repeat;
	color:#FFFFFF;
	text-decoration: none;
}

/*-- loading画面 --*/

div#kportal_loadingContents {
	margin: 0 auto 20px auto;
	padding: 45px 0;
	background: #ffffff;
	text-align: center;
	border: 1px solid #CDCDCD;
}
div#kportal_loadingContents div.kportal_leading {
	font-size: 116.7%;
	color: #333333;
	padding: 0 0 25px 0;
}
div#kportal_loadingContents div.kportal_loadingImage {
	padding: 0 0 35px 0;
}

/*-- iframe --*/

dl.kportal_stipu{
	clear:both;
	}

dl.kportal_stipu dt{
	width:120px;
	float:left;
	}

dl.kportal_stipu dd{
	width:500px;
	float:left;
	}

table.tablenoborder th,
table.tablenoborder td{
	border:none;
	}

div.errorbox01{
	border:#FAD2D2 1px solid;
	background:#FCE4E4;
	padding:10px;
	text-align:center;
	color:#FF0000;
	font-weight:600;
	}

div.errorbox01 img{
	vertical-align:middle;
	}

div.errorbox02{
	border:#FAD2D2 1px solid;
	background:url(/procedure/shared/images/procedure_ic_09.gif) no-repeat 20px 20px #FCE4E4;
	padding:20px;
	padding-left:60px;
	color:#FF0000;
	font-weight:600;
	}

div.errorbox03{
	border:#FAD2D2 1px solid;
	background:url(/procedure/shared/images/procedure_ic_09.gif) no-repeat 20px 20px #FCE4E4;
	width: 400px;
	margin: 0 auto;
	padding: 20px 20px 10px 20px;
	color:#FF0000;
	font-weight:600;
	text-align: left;
	}
div.errorbox03 p{
	padding: 0 0 10px 40px;
	}

div#addr_search div,
div#addr_search1 div,
div#addr_search2 div,
div#addr_search3 div,
div#addr_search4 div,
div#addr_search5 div {
	width: 93px;
	}

div#kportal_2ndMainContents .mL4{
	margin: 0 0 0 4px;
}

/* 110624 */

ul.listyle{
	margin:-10px 0 10px 10px;
	text-indent:-1em;
	*text-indent:-1.3em;
	}

ul.listyle li{
	list-style:disc inside !important;
	margin-left:1em;
	*margin-left:1.3em;
	zoom:normal;
	}

/* 110630 */

body.scrollbar_on {
	overflow-y:scroll;
	overflow-y:auto¥9;
	}

/* 110708 */

#f_adapter_select option{
	height:100%;
	}

/* 110719 */

#f_adapter_select {
	font-size:1em;
	padding-bottom:0.05em;
	}

/* 110722 */



div#kportal_2ndMainContents input.wid-252 {
	width: 252px;
}

.kportal_category03_midashi04 {
	background: #ff99cc;
	padding:0 0 0 8px;
	margin-bottom:10px;
	color: #000000;
	font-weight: bold;
	width: 230px;
	line-height: 32px;
}

.kportal_category03_midashi04_sub {
	border-bottom: 2px #89AFE8 solid;
	padding:0 0 5px 8px;
	margin-bottom:10px;
}

.kportal_category03_midashi04_sub .kportal_imgArea {
	float:left;
	width: 70px;
}

.kportal_category03_midashi04_sub .kportal_textArea {
	padding: 10px 0 0 0;
}
/*20121004*/
.cocoId_list_none {	display:none;}


/* 20121129 */
ul.mB15btnRapper {
	margin-bottom:-12px;
}

/* 20131107 */	
.list-disc_mL20 li{
	list-style:disc;
	vertical-align:top;
	zoom: 1;
	zoom: normal;
	margin-left: 20px;
	}
	
/* ---------------------------------------- *
 overflow
 ---------------------------------------- */
.kportal_ofH {
    overflow: hidden;
}

/*-- 20131127 ※ブラウザの戻るボタンをクリックしないでください。headMain_default_pop_utf8_alert.html --*/
div#ocnnavi li.kportal_resize p.headerText2 {
	margin-top: 5px;	
	font-size: 90%;
	color: #FF0000;
	text-align: right;
}

/*-- 20131127 ページID --*/
div#kportal_2ndMainContents div.headerText3 {
	margin-bottom: 5px;
	margin-top: -10px;
	text-align: right;
}




/* 20131217 050plus start */
.mfm_f_050plus_number_select_desc1,
.mfm_f_050plus_number_select_desc2,
.searched_number {
	margin: 10px 0;
	padding-top: 10px;
	border-top: solid 1px #c0c0c0;
}
/* 20131217 050plus end */





/* 201401015 start */
.bdr_box{
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:10px;
}
/* 201401015 end */